/* head */
.geol_top_zz{
    height: .76rem;
}
.geol_top{
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    background: #000;
    height: .76rem;
    z-index: 9;
}
.geol_top_content{
    width: 15rem;
    margin: 0 auto;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.geol_top_content_logo{
    max-width: 2.25rem;
}
.geol_top_content_logo img{
    width: auto;
    max-width: 100%;
    max-height: .6rem;
}
.geol_top_content_list{
    display: flex;
    align-items: center;
    height: 100%;
}
.geol_top_content_list .top_nav_li{
    text-align: center;
    margin: 0 .05rem;
}
.geol_top_content_list .top_nav_li a{
    min-width: .96rem;
    padding: 0 .1rem;
    display: block;
    width: 100%;
    line-height: .76rem;
    box-sizing: border-box;
    color:#c5a27c;
    font-size: .14rem;
    position: relative;
}
.geol_top_content_list .top_nav_li.active a::after,.geol_top_content_list .top_nav_li a:hover::after{
    content: '';
    bottom: 0;
    width: 100%;
    height: 4px;
    position: absolute;
    left: 0;
    background: #c5a27c;
}
.geol_top_content_phone{
    background: #c5a27c;
    height: 100%;
    padding: 0 .24rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color:#000;
}
.geol_top_content_phone .tit{
    font-size: .16rem;
    font-family: 'Microsoft YaHei', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: .05rem;
}
.geol_top_content_phone p{
    font-size: .2rem;
    font-weight: bold;
}
.geol_top_navbtn{
    display: none;
}
@media screen and  (max-width: 1500px) {
    .geol_top_content{
        width: 100%;
        position: relative;
    }
    .geol_top_content_list .top_nav_li a{
        min-width:auto;
    }
}
@media screen and (max-width: 1100px) {
    .geol_top_content_list .top_nav_li a{
        padding: 0 .03rem;
    }
}
@media screen and (max-width: 800px){
    .geol_top_content_phone{
        display: none;
    }
}
@media screen and  (max-width: 750px){
    .geol_top_content_list{
        display: none;
    }
    .geol_top,.geol_top_zz{
        height: 1rem;
    }
    .geol_top_content_logo{
        width: auto;
        margin-left: .2rem;
    }
    .geol_top_content_logo img{
        width: auto;
        height: .6rem;
        max-height: revert;
        max-width: revert;
    }
    .geol_top_navbtn{
        display: block;
        position: absolute;
        width: .8rem;
        height: 1rem;
        background: url(../images/top_icon02.png)no-repeat center/.35rem;
        right: 0;
        top: 0;
    }
    .geol_top_content_list.attr{
        display: flex;
        position: fixed;
        top: 1rem;
        left: 0;
        background: rgba(13, 49, 97,0.8);
        padding: .2rem;
        align-items: flex-start;
        flex-wrap: wrap;
        height: auto;
    }
    .geol_top_content_list .top_nav_li{
        margin: 0;
        width: calc(100% / 3);
        margin-bottom: .1rem;
    }
    .geol_top_content_list .top_nav_li a::after{
        display: none;
    }
    .geol_top_content_list .top_nav_li a{
        color: #F5D1A7;
        font-size: .28rem;
    }
    .geol_top_content_list .top_nav_li.active a{
        font-weight: bold;
    }
}
